<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white" >
		
        <Button
            android:id="@+id/btn_unpack_scanner"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_scanner_height"
            android:layout_alignParentBottom="true"
            android:layout_gravity="bottom"
            android:background="@drawable/btn_page_bottom_scanner_bg_selector"
            android:gravity="center"
            android:text="扫码"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_scanner_text_size_sp" />
         <ListView
            android:id="@+id/lv_unpack_scanner"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:dividerHeight="1dip"
            android:layout_above="@+id/btn_unpack_scanner"
            android:divider="@color/lv_option_list_style_divider_color"
            android:listSelector="@color/product_list_selected"
            android:cacheColorHint="@color/transparent"
            android:background="@color/white"
            android:scrollbars="none"
            android:footerDividersEnabled="false"
            android:headerDividersEnabled="false"
            android:overScrollMode="never" />
    </RelativeLayout>

</LinearLayout>